package com.wechat.model.requestDto;

import com.wechat.common.CommonEnum;

public class WxServiceTextMsgReq {

    public WxServiceTextMsgReq(String openId, WxServiceTextMsgContentDto content)
    {
    	touser = openId;
    	msgtype = CommonEnum.SERVICE_MSG_TYPE.TXT.getLabel();
    	text = content;
    }

	// 用户openid
    private String touser;

    // 消息类型
    private String msgtype;

    // 文本信息
    private WxServiceTextMsgContentDto text;
    

    public String getTouser() {
		return touser;
	}

	public void setTouser(String touser) {
		this.touser = touser;
	}

	public String getMsgtype() {
		return msgtype;
	}

	public void setMsgtype(String msgtype) {
		this.msgtype = msgtype;
	}

	public WxServiceTextMsgContentDto getText() {
		return text;
	}

	public void setText(WxServiceTextMsgContentDto text) {
		this.text = text;
	}

    
}
